Drucker bei Google Chrome

2 Antworten

Vom Fragesteller als hilfreich ausgezeichnet

Drück einfach Strg+P

Danke, genau das war es!

2

Ich verstehe nicht, dass man das nur mit der Tastenkombination machen kann. Das ist doch eine wichtige Funktion im Verkauf!

Geht auch über das Menü mit den drei Strichen oben rechts ;)

1

Canon Pixma IP7250 Drucker kann ich mit dem Folien ausdrucken?

`Kann ich mit dem Drucker Folien ausdrucken ????

...zur Frage

Lesezeichen in Google Chrome wiederherstellen!?

Ich habe aus versehen meine ganzen Lesezeichen in google chrome gelöscht. Wie kann ich diese wiederherstellen? Ich habe gelesen man soll in seinem chrome profil die bookmark.bak checken. Wie soll ich das machen? Ich kann diese Option nicht finden!

Vielen Dank für eure Antworten.

...zur Frage

katze haut auf den drucker,warum?

hi leute

ich besitze 2 katzen.und vorhin geschah etwas komisches:ich musst etwas ausdrucken,weil ich ein referat in der schule halten muss.also ich wollte gerade was ausdrucken,da kam meine katze rein und setzte sich auf meinem schreibttisch.ich druckte was aus und wie jeder drucker macht der drucker geräusche.und nun passiert das komische:die katze haut mehrfach auf den drucker drauf.ich verstehe das nicht.als der drucker aufhörte zu drucken ging sie weg.meine frage an euc ist:warum haut meine katze auf den drucker?was hat der drucker ihr getan?lg würde mich interessieren

...zur Frage

Warum sieht mein Google Chrome Zeichen plötzlich anders aus?

Warum sieht mein Google Chrome Zeichen plötzlich anders aus? 

...zur Frage

Wie installiert man Chrome auf Linux?

Ich weiss wie es in der theorie funktioniert aber ich bekoome immer die fehlermeldung google-chrome-stable:amd64 hängt ab von libasound2 (>= 1.0.16). google-chrome-stable:amd64 hängt ab von libatk1.0-0 (>= 1.12.4). google-chrome-stable:amd64 hängt ab von libc6 (>= 2.11). google-chrome-stable:amd64 hängt ab von libcairo2 (>= 1.2.4). google-chrome-stable:amd64 hängt ab von libcups2 (>= 1.4.0). google-chrome-stable:amd64 hängt ab von libdbus-1-3 (>= 1.1.4). google-chrome-stable:amd64 hängt ab von libexpat1 (>= 2.0.1). google-chrome-stable:amd64 hängt ab von libfontconfig1 (>= 2.9.0). google-chrome-stable:amd64 hängt ab von libfreetype6 (>= 2.3.9). google-chrome-stable:amd64 hängt ab von libgcc1 (>= 1:4.1.1). google-chrome-stable:amd64 hängt ab von libgconf-2-4 (>= 2.31.1). google-chrome-stable:amd64 hängt ab von libgdk-pixbuf2.0-0 (>= 2.22.0). google-chrome-stable:amd64 hängt ab von libglib2.0-0 (>= 2.26.0). google-chrome-stable:amd64 hängt ab von libgtk2.0-0 (>= 2.24.0). google-chrome-stable:amd64 hängt ab von libnspr4 (>= 2:4.9-2~) | libnspr4-0d (>= 1.8.0.10) | libnspr4 (>= 4.9.5-0ubuntu0). google-chrome-stable:amd64 hängt ab von libnss3 (>= 2:3.13.4-2~) | libnss3-1d (>= 3.12.4). google-chrome-stable:amd64 hängt ab von libpango1.0-0 (>= 1.14.0). google-chrome-stable:amd64 hängt ab von libstdc++6 (>= 4.8.0). google-chrome-stable:amd64 hängt ab von libx11-6 (>= 2:1.4.99.1). google-chrome-stable:amd64 hängt ab von libx11-xcb1. google-chrome-stable:amd64 hängt ab von libxcb1 (>= 1.6). google-chrome-stable:amd64 hängt ab von libxcomposite1 (>= 1:0.3-1). google-chrome-stable:amd64 hängt ab von libxcursor1 (>> 1.1.2). google-chrome-stable:amd64 hängt ab von libxdamage1 (>= 1:1.1). google-chrome-stable:amd64 hängt ab von libxext6. google-chrome-stable:amd64 hängt ab von libxfixes3. google-chrome-stable:amd64 hängt ab von libxi6 (>= 2:1.2.99.4). google-chrome-stable:amd64 hängt ab von libxrandr2 (>= 2:1.2.99.3). google-chrome-stable:amd64 hängt ab von libxrender1. google-chrome-stable:amd64 hängt ab von libxss1. google-chrome-stable:amd64 hängt ab von libxtst6. google-chrome-stable:amd64 hängt ab von libappindicator1. google-chrome-stable:amd64 hängt ab von libnss3 (>= 3.17.2).Könnte mir bitte irgendjemand helfen?

DAnke

...zur Frage

Wieso nimmt Google Chrome viel RAM in Anspruch?

...zur Frage

Was möchtest Du wissen?